/* Responsive styles
-------------------------------------------------- */

img{
  max-width: 100%;
  height: auto;
  }
iframe,
textarea{
  max-width: 100%;
  }
  
.MagicToolboxContainer,
.MagicZoom,
.MagicZoomBigImageCont{
  max-width: 100%;
  }
.mobile-start-shop{
  display: none;
  margin: 5px 0 10px;
  text-align: center;
  }


/* 980px */
@media (max-width: 979px){

  div.container{
    -webkit-box-shadow: none;
    -moz-box-shadow   : none;
    box-shadow        : none;
    }
  
  header.header{
    height: auto;
    }
  
  header.header .rs-logo{
    float: none;
    margin: auto;
    border-bottom: 1px solid #454545;
    width: auto;
    }

  header.header .search{
    width: 48%;
    left: 10px
    }

  header.header .form-search{
      left: 0px;
  }

  header.header .search button.search-button {
      left: 196px;
  }
    
  .product-list-container.freshest-items .products-list{
    width: auto;
    }
  footer section.links div.phone-number{
    display: block;
    float: left;
    clear: both;
    margin: 20px 0 0;
    }
  footer .links .social{
    margin: 20px 0 0;
    }
  footer section.links ul.customer-service{
    width: 67%;
    margin-right: 3%;
    }
  footer section.links ul.about{
    width: 30%;
    }
  section.category .content .banner .text{
    left: 230px;
    }
  .cart .totals{
    width: 60%;
    }
  .cart .cart-collaterals .col2-set{
    width: 38%;
    }
  .team-member-text{
    position: static;
    color: #000;
    margin: 0 0 20px;
    width: auto !important;
    text-align: left;
    }

    .product-list-container.standard-list .products-list .products .product .product-image img{
        margin: 2px;
    }
}

/* 768px */
@media (max-width: 767px){
  
  section.quick-info div.column.one-third,
  section.home-content ul.tabs li{
    width: auto;
    margin: 0 0 5px;
    float: none;
    display: block;
    }
    section.quick-info div.column.one-third.last,
    section.home-content ul.tabs li.last{
      margin: 0;
      }
  section.featured-content div.item{
    float: none !important;
    display: block;
    width: auto !important;
    margin: 0 0 10px;
    background: #000;
    text-align: center;
    }
  section.social div.one-third.column{
    float: none;
    width: auto;
    display: block;
    margin: 0 0 20px;
    }
  footer section.copyright{
    height: auto;
    text-align: center;
    }
    footer section.copyright address.copyright,
    footer section.copyright ul.links{
      float: none;
      display: inline-block;
      }
  footer section.copyright img.payment-options{
    float: none;
    display: block;
    margin: 10px auto 0;
    clear: both;
    }
  section.category .content .banner .text{
    left: 190px;
    }
  .product-list-container.standard-list .products-list .products{
    float: none;
    }
  .product-list-container.standard-list .products-list .products .product,
  .product-list-container.standard-list .products-list .products .product.last-row{
    float: none;
    height: auto;
    width: auto;
    margin: 0 0 15px;
    }
  .product-list-container.standard-list .products-list .products .product .product-price{
    position: static;
    width: auto;
    }
  .product-list-container.standard-list .products-list .products .product .product-image{
    float: left;
    margin: 0 10px 10px 0;
    width: auto;
    }
  .toolbar.toolbar-revamp .pagination{
    width: auto;
    clear: both;
    }
  .product-view .product-img-box,
  .product-view .product-shop{
    width: auto;
    float: none;
    }
  .product-view .product-shop{
    margin: 20px 0 0;
    }
  .cart .totals{
    float: none;
    width: auto;
    clear: both;
    overflow: hidden;
    }
  .cart .cart-collaterals .col2-set{
    float: right;
    width: auto;
    }
  .hide-mobile{
    display: none !important;
    }
  .account-login .col2-set .col-1,
  .account-login .col2-set .col-2{
    float: none;
    width: auto;
    min-height: 1px;
    margin-bottom: 20px;
    }
  .blacwrap .right{
    float: none !important;
    width: auto;
    clear: both;
    padding: 0 0 20px;
    }
}

/* 680px */
@media (max-width: 680px){
  div.container{
    padding-top: 0;
    margin-top: 0;
    }
  .header-promo,
  section.quick-info{
    display: none !important;
    }
  header.header{
    position: fixed;
    left: 0;
    top: 24px;
    padding: 10px 0 0;
    width: 100%;
    height: 97px;
    background: #000;
    border-bottom: 1px solid #000;
    z-index: 9999;
    position: relative;
    top: auto;
    left: auto;
    margin: 0 -20px 15px;
    width: auto !important;
    float: none !important;
    display: block !important;
    }
  header.header .rs-logo{
    width: auto;
    text-align: center;
    height: auto;
    }
  header.header .rs-logo .logo{
    height: 45px;
    width: auto;
    float: none;
    margin: auto;
    }
  .nav-container{
    display: none;
    }
  .header-chat{
    display: none;
    }
  header.header .search{
    display: none;
    position: absolute;
    top: 102px;
    left: 20px;
    right: 20px;
    margin: 0;
    width: auto;
  }    
  header.header .form-search{
    background: #ddd;
    padding: 5px;
    border: 1px solid #000;
    width: 98%;
  }

   header.header .form-search button.button{
    width: 40px;
    text-align: center;
    position: absolute;
    top: 3px;
    right: 3px;
    height: 32px;
    font-size: 14px;
    background: #FFB619;
    border: 1px solid #616160;
    left: initial;
    }

    header.header .form-search button.button:before {
    content: "Go";
    text-transform: capitalize;
    }

  header.header .search form input[type="text"]{
    border-radius: 0;
    padding: 8px 12px;
    padding-right: 50px;
    background: #fff;
    width: 100%;
    display: block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing   : border-box;
    box-sizing        : border-box;
    }
  #minibasket{
    display: none;
    }
  #toolbar{
    display: block;
    }
  header.header .shopping-basket{
    float: none;
    margin: auto;
    width: auto;
    }
  .nav-container{
    height: auto;
    }
  #custommenu .menu{
    width: auto !important;
    float: none;
    text-align: center;
    }
    .nav-container div.menu a{
      border: 0;
      }
    #custommenu .menu:after{
      content: '';
      clear: both;
      display: block;
      width: 0;
      height: 0;
      overflow: hidden;
      font-size: 0;
    }
  #custommenu .wp-custom-menu-popup{
    display: none;
  }
  footer section.links ul.customer-service,
  footer section.links ul.about{
    width: 48%;
    }
    footer section.links ul.customer-service{
      margin-right: 4%;
      }
  section.category aside.category-nav,
  section.category aside.filter,
  section.category div.content{
    width: auto;
    float: none;
    display: block;
    }
  section.category .content .banner .text{
    position: static;
    }
  section.category div.content div.sub-categories div.category{
    display: block;
    margin-right: 0;
    width: auto;
    height: auto;
    }
    section.category div.content div.sub-categories div.category div.text{
      position: static;
      width: auto;
      height: auto;
      }
  #narrow-by-list{
    /* columns: 3;
    -moz-columns: 3;
    -webkit-columns: 3;     */
    }
  select.amshopby-select{
    width: 100%;
    }
  section.page aside.sub-nav,
  section.category aside.sub-nav{
    float: none;
    display: block;
    width: auto;
    margin-bottom: 15px;
    }
    section.page aside.sub-nav ul, section.category aside.sub-nav{
      columns: 3;
      -moz-columns: 3;
      -webkit-columns: 3;     
      }
  section.main{
    float: none;
    display: block;
    width: auto;
    }
  section.page aside.sub-nav address,
  section.category aside.sub-nav address{
    padding-top: 20px;
    }
  section.page aside.sub-nav address,
  section.category aside.sub-nav address,
  section.page aside.sub-nav address .page-title h1,
  section.category aside.sub-nav address .page-title h1{
    text-align: center;
    }
  .posts-offers.page .post{
    float: none;
    width: auto;
    }
  .form-list .field{
    float: none;
    width: auto;
    }
  .form-list .input-box{
    width: auto !important;
    }
    .form-list .input-box .input-text,
    .form-list .input-box select,
    .form-list .input-box textarea{
      width: 100% !important;
      -webkit-box-sizing: border-box;
      -moz-box-sizing   : border-box;
      box-sizing        : border-box;
      }
  .input-box div[class^="dob"]{
    margin-right: 5px;
    }
  .blacwrap .left{
    width: auto;
    }
  div.wp-custom-menu-popup{
    position: static;
    }
  div.block-layered-nav dd a.amshopby-attr,
  div.block-layered-nav dd a.amshopby-attr-selected{
    font-size: 14px;
    min-height: 24px;
    background-size: 18px 18px;
    padding-left: 24px;
    line-height: 24px;
    }
  #hometabs,
  .cms-home .social{
    display: none !important;
    }
  .mobile-start-shop{
    display: block;
    }
    .mobile-start-shop a{
      text-decoration: none;
      }

    .hide-below680{
        display: none !important;
    }

    .zopim {
        display: none !important;
    }
}

@media (min-width: 681px){
    .hide-above680 {
        display: none !important;
    }
}

@media (max-width: 470px){
  #toolbar .noMobile{
    display: none !important;
    }
}
/* 480px */
@media (max-width: 480px){
  .product-list-container.freshest-items h2{
    font-size: 16px;
    }
  /* header.header .rs-logo .logo{
    width: auto;
    height: auto;
    } */
  footer section.copyright ul.links li:first-child{
    border-left: 0;
    }
  .toolbar.toolbar-revamp .sorting{
    float: none;
    width: auto;
    text-align: center;
    clear: both;
    margin: 5px 0;
    }
  .toolbar.toolbar-revamp .paging{
    float: none;
    width: auto;
    text-align: center;
    }
  section.tab-group ul.tabs{
    height: auto;
    }
  section.tab-group ul.tabs li.tab{
    float: none;
    }
  .wpcf7 label{
    width: auto;
    padding: 0;
    text-align: left;
    margin: 0 0 5px;
    }
  .wpcf7 .wpcf7-form-control-wrap{
    margin: 0;
    clear: both;
    }
  .international-col{
    float: none;
    width: auto;
    }
  .page.bttm .promos img{
    float: none;
    width: 100%;
    margin: 0 0 10px;
    }
  .opc #opc-login .col2-set [class^="col-"]{
    float: none;
    width: auto;
    }
  .account-login button.button{
    width: 60%;
    }
  .dashboard .welcome-msg{
    margin-right: 0;
    }
  .the-vault-top{
    padding: 180px 35px 35px;
    }
  .team-video{
    float: none;
    width: auto;
    margin: 0 0 2%;
    }
  .xsitemap .xsitemap-categories,
  .xsitemap .xsitemap-pages{
    float: none;
    width: auto;
    }
}

/* 360px */
@media (max-width: 360px){
  header.header .shopping-basket{
    height: auto;
    }
  footer section.links div.phone-number,
  footer .links .social{
    width: 100%;
    text-align: center;
    }
  footer .links .social .icons{
    margin: auto;
    float: none;
    }
  header.header .rs-logo{
    width: auto;
    height: auto;
    }
  header.header .shopping-basket .currency-selector{
    position: static;
    text-align: center;
    width: auto;
    height: auto;
    }
    header.header .shopping-basket .currency-selector .blcurrency{
      padding: 0 0 15px;
      }
     header.header .shopping-basket .currency-selector p{
      display: inline-block;
      }
  header.header .shopping-basket .main{
    position: static;
    width: auto;
    height: auto;
    }
  header.header .shopping-basket .main ul.links{
    width: auto;
    margin: 0 0 5px;
    height: auto;
    }
  .product-list-container.freshest-items .products-list{
    width: 160px;
    }
  footer section.copyright ul.links li{
    display: block;
    border: 0;
    }
    section.page aside.sub-nav ul, section.category aside.sub-nav{
      columns: 2;
      -moz-columns: 2;
      -webkit-columns: 2;     
      }    
  .brands-col{
    float: none;
    width: auto !important;
    }
  .product-view .box-reviews #product-review-table thead th span{
    display: block;
    width: 10px;
    overflow: hidden;
    }
  .cart-table td{
    padding: 3px;
    }
  .cart-table tfoot td{
    text-align: center !important;
    }
  .cart-table tfoot .button{
    float: none !important;
    margin-bottom: 5px;
    }
  .cart .shipping .form-list label{
    width: 80px;
    }
  .cart .shipping .form-list .input-box{
    margin-left: 90px;
    width: auto;
    clear: none;
    float: none;
    }
    .cart .shipping .form-list .input-box input.input-text,
    .cart .shipping .form-list .input-box select{
      -webkit-box-sizing: border-box;
      -moz-box-sizing   : border-box;
      box-sizing        : border-box;
      width: 100%;
      }
  .blacwrap .form-list label{
    float: left;
    width: auto;
    }
  .blacwrap .form-list .input-box{
    margin: 0;
    clear: both;
    }
  .customerextend{
    padding: 0;
    }
  .customerextend li.control label{
    display: inline;
    float: none;
    margin: 0;
    }
  .box-account .col2-set .col-1,
  .box-account .col2-set .col-2,
  .addresses-list .col-1,
  .addresses-list .col-2{
    width: auto;
    float: none;
    margin-bottom: 15px;
    }
  .the-vault-center-left,
  .the-vault-center-right{
    float: none;
    width: auto;
    margin: 0 0 20px;
    }
  .cms-privacy-policy-cookie-restriction-mode .data-table th,
  .cms-privacy-policy-cookie-restriction-mode .data-table td{
    display: block;
    }
  .product-shop .blshare > span{
    display: block;
    margin-bottom: 5px;
    }
}